Linha Nexus tem falha na segurança e pode ser atacada por hackers

Está desempregado?
Marketing por

OS aparelhos da linha Nexus, principal linha da Google, conhecida por oferecer o software do Android de maneira pura, tiveram uma falha em seu sistema de segurança identificados por um especialista.

Através desta falha, qualquer pessoa pode fazer com que um erro seja gerado nos aparelhos, travando-os, reiniciando-os ou até mesmo fazendo com que percam a conectividade, fazendo com que fiquem vulneráveis a vários ataques hackers.

De acordo com Bogdan Alecu, especialista em segurança, o problema ocorre devido à maneira que os aparelhos da linha Nexus lidam com as mensagens flash, que apenas aparecem na tela do aparelho como uma pop-up e necessitam de uma ação imediata do usuário.

Linha Nexus vulnerável à ataques

linha nexus

De acordo com os testes realizados por Bogdan, os aparelhos apresentam a falha no sistema depois de receber um grande número de mensagens flash, onde o acumulo acontece tanto pela falta de alerta sonoro, como também pela impossibilidade de se tomar uma reação caso o envio venha em grande quantidade e de maneira rápida.

A Google já foi notificada sobre o problema que ocorre com os aparelhos da linha Nexus, e prometeu que logo apresentará uma atualização para a falha do sistema na linha.

Felizmente, ou não, a falha foi encontrada apenas nos aparelhos Galaxy Nexus, LG Nexus 4 e LG Nexus 5, onde todos rodavam desde a versão 4.0 do Android (Ice Cream Sandwich) até a versão mais recente do sistema operacional, que é o Android 4.4 KitKat.

Não há indícios, pelo menos por enquanto, que a falha atinja outros aparelhos, indicando que o problema é na verdade apenas com o sistema Nexus da linha de aparelhos da Google.

E enquanto a empresa não apresenta nenhuma solução para o problema, os usuários podem se prevenir de ataques utilizando o aplicativo criado por Bogdan, o Class0Firewall.

Está desempregado?
Marketing por